#include <maps/wikimap/mapspro/services/tasks_feedback/src/common/time.h>

#include <chrono>

namespace maps::wiki::tasks_feedback {

uint64_t currentTimeUnixMs()
{
    using namespace std::chrono;
    return duration_cast<milliseconds>(
        system_clock::now().time_since_epoch()).count();
}

} // namespace maps::wiki::tasks_feedback
